# Generated by Django 4.0.3 on 2023-05-09 23:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('presentations', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='presentation',
            name='buns',
            field=models.CharField(max_length=100, null=True),
        ),
    ]
